#lang planet mb/pollen

◊topic['((class "small"))]{Bibliography}

◊lc{T}his is not, by any measure, a comprehensive bibliography. Rather, it’s a selection of favorites from my own bookshelf that I consult most frequently in my work as a writer and a typographer.

◊(define (book-description . stuff)
`(indented ((style "position:relative;top:-0.4em")) ,@stuff))

◊subhead{writing}

Bryan A. Garner, ◊book{Garner’s Modern American Usage}, 3rd ed. (New York: Oxford University Press, 2009).

◊book-description{Long before he agreed to write the foreword for my book ◊book{Typography for Lawyers}, Bryan Garner was a hero of mine. Garner thinks and writes about American English in a way that’s rigorous, convincing, and accessible. He is stern but not shrill; authoritative but not authoritarian. He is a vigorous advocate for clear, simple writing. His work should be mandatory reading for all writers.}

◊subhead{Typography}

Matthew Butterick, ◊book{Typography for Lawyers} (Houston: Jones McClure Publishing, 2010).

◊book-description{The precursor to ◊book{Butterick's Practical Typography}. Lawyer or not, consider buying a copy, because it's a virtuous act. See ◊xref{how to pay for this book.}}

Jan Middendorp, ◊book{Shaping Text} (Amsterdam: BIS Publishers, 2012).

◊book-description{If you get a second book on typography, get this one. Middendorp’s beautifully written and illustrated book is full of careful details and lucid explanations.}


Carolina de Bartolo, ◊book{Explorations in Typography} (◊slink["explorationsintypography.com" "http://explorationsintypography.com"], 2011).

◊book-description{Using a Spiekermann essay from ◊book{Stop Stealing Sheep} (see below), de Bartolo shows how different typesetting choices change the effect of the text.}

Cyrus Highsmith, ◊book{Inside Paragraphs} (Boston: Font Bureau, 2012).

◊book-description{Highsmith's charmingly hand-illustrated book focuses on the paragraph as a unit of typographic interest.}



Robert Bringhurst, ◊book{The Elements of Typographic Style}, 3rd ed. (Vancouver: Hartley and Marks Publishers, 2004).

◊book-description{Bringhurst’s book has become something of a standard reference guide among professional typographers, bringing together the history, theory, and practice of typography.}

Ellen Lupton, ◊book{Thinking With Type}, 2nd ed. (New York: Princeton Architectural Press, 2010).

◊book-description{Intended as an introduction to typography for design students, Lupton’s book is more accessible than Bringhurst’s. It includes full-color illustrations from every era of typography.}


◊subhead{Fonts}

Erik Spiekermann and E. M. Ginger, ◊book{Stop Stealing Sheep & Find Out How Type Works}, 2nd ed. (Berkeley, California: Adobe Press, 2002).

◊book-description{Ginger & Spiekermann, a self-described typomaniac (and author of the ◊xref{foreword}) explain how fonts work, and how they differ in appearance and in function. My font ◊xref{Hermes} is among those featured.}

Stephen Coles, ◊book{The Anatomy of Type} (London: Quid Publishing Ltd., 2012).

◊book-description{Explores the major categories of fonts and their characteristic qualities by examining 100 fonts in detail.}



◊subhead{Design principles}

Edward Tufte, ◊book{Envisioning Information}, 4th printing ed. (Cheshire, Connecticut: Graphics Press, 1990).

Edward Tufte, ◊book{The Visual Display of Quantitative Information}, 2nd ed. (Cheshire, Connecticut: Graphics Press, 2001).

◊book-description{These are two of my favorite books of all time. Tufte makes an eloquent and compelling case for why design matters. Both books are fantastically interesting and beautifully illustrated with examples of information design from many historical periods.}

William Lidwell, Kritina Holden, and Jill Butler, ◊book{Universal Principles of Design}, 2nd ed. (Beverly, Massachusetts: Rockport Publishers, 2010).

◊book-description{An excellent and accessible introduction to design principles that apply not only to printed documents, but to all objects that we interact with.}
